Flourish - Bug #7268

FACET - Locator button on the consent list board

23/10/2023 12:35 - Moses Chawawa

Status: Closed

Priority: Normal
Assignee: Moses Chawawa
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

23/10/2023

0%
0.00 hour
0.00 hour

Description

- Was communicated by the clinic team

History

#1 - 23/10/2023 12:38 - Ame Diphoko

- Assignee set to Moses Chawawa

#2 - 26/10/2023 09:16 - Moses Chawawa
- Status changed from New to In Progress

#3 - 30/10/2023 09:05 - Moses Chawawa
- Status changed from In Progress to Resolved

#4 - 08/11/2023 16:06 - Kedibonye Thankane
- Status changed from Resolved to Closed

02/05/2025

1/1




